/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- MYPAGE
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION MEDIA-PUBLISH
**********************/
section#media-publish {
  padding: 100px 0;
}

section#media-publish ul.media-publish-list {
  padding-top: 40px;
}

section#media-publish li.media-publish-item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: 24px 0;
  gap: 10px 16px;
}

section#media-publish li.media-publish-item:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

section#media-publish li.media-publish-item >* {
  align-self: center;
}

section#media-publish li.media-publish-item .date {
  width: 190px;
}

section#media-publish li.media-publish-item .media {
  color: #fff;
  border-radius: 4px;
  font-size: 0.9em;
  align-content: center;
  width: 90px;
  text-align: center;
  padding: 2px 0;
}

section#media-publish li.media-publish-item .media.media-tv {
  background-color: #fefcf2;
  border: 1px solid #e0c140;
  color: #e0c140;
}

section#media-publish li.media-publish-item .media.media-youtube {
  background-color: #f8f2f2;
  border: 1px solid #dc5252;
  color: #dc5252;
}

section#media-publish li.media-publish-item .media.media-radio {
  background-color: #f9faf9;
  border: 1px solid #5a8e5a;
  color: #5a8e5a;
}

section#media-publish li.media-publish-item .media.media-magazine {
  background-color: #fefaff;
  border: 1px solid #ba76be;
  color: #ba76be;
}

section#media-publish li.media-publish-item .media-newspaper {
  background-color: #f4f4f4;
  border: 1px solid #848484;
  color: #848484;
}

section#media-publish li.media-publish-item .name {
  width: 24%;
  font-weight: 700;
}

section#media-publish li.media-publish-item p {
  flex: 1;
}

section#media-publish .contact {
  padding-top: 60px;
}

section#media-publish .contact p {
  text-align: center;
  font-family: var(--font-min);
  font-size: 1.6em;
}

section#media-publish .contact .btn-main {
  margin-top: 20px;
}


@media screen and (max-width: 960px) {
  section#media-publish li.media-publish-item {
    gap: 10px 12px;
  }

  section#media-publish li.media-publish-item .date {
    width: 100%;
  }

  section#media-publish li.media-publish-item .name {
    width: 30%;
  }

  section#media-publish .contact p {
    font-size: 1.4em;
  }
}

@media screen and (max-width: 768px) {
  section#media-publish {
    padding: 60px 0;
  }

  section#media-publish ul.media-publish-list {
    padding-top: 20px;
  }

  section#media-publish li.media-publish-item .name {
    width: calc(100% - 102px);
  }
  
  section#media-publish li.media-publish-item p {
    flex: none;
    width: 100%;
  }

  section#media-publish .contact {
    padding-top: 40px;
  }

  section#media-publish .contact p {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 620px) {
  section#media-publish .section-title {
    display: block;
  }
  section#media-publish .section-title h2,
  .section-title h3 {
    font-size: 2.4rem;
    padding-left: 34px;
  }

  section#media-publish .section-title::before {
    width: 24px;
    height: 24px;
    top: 10px;
    transform: translateY(0);
  }

  section#media-publish .section-title span {
    font-size: 1.2rem;
    padding-left: 3.4rem;
    margin-top: -.5em;
    display: block;
  }
}

@media screen and (max-width: 560px) {
  section#media-publish li.media-publish-item {
    gap: 6px 10px;
    padding: 18px 0;
  }

  section#media-publish li.media-publish-item .media {
    width: 70px;
  }
}